@charset "utf-8";
/* CSS Document */

/*--------------------------------------------
    base
--------------------------------------------*/
/* --------------------------------------------------
  0. Resetting default margin and padding
-------------------------------------------------- */
body, div, dl, dt, dd, ul, ol, li,
h1, h2, h3, h4, h5, h6,
object, iframe, pre, code, p, blockquote,
form, fieldset, legend,
table, th, td, caption, tbody, tfoot, thead,
article, aside, figure, footer, header,
hgroup, menu, nav, section, audio, video, canvas {
  margin: 0;
  padding: 0;
}

article, aside, figure, figcaption, footer,
h1, h2, h3, h4, h5, h6, header, hgroup, menu, nav, section {
  display: block;
}

/* --------------------------------------------------
  1. HTML, Body, Anchor
-------------------------------------------------- */
body {
  font-size: 14px;
  line-height: 1.5;
  background: url(../images2/common/bg_body.gif) repeat;
}

/* --------------------------------------------------
  2. Heading, Paragraph
-------------------------------------------------- */
h1, h2, h3, h4, h5, h6 {
  font-size: 100%;
  font-weight: normal;
}

/* p {} */
/* --------------------------------------------------
  3. List
-------------------------------------------------- */
li {
  list-style: none;
}

/* --------------------------------------------------
  4. Table
-------------------------------------------------- */
table {
  border-collapse: collapse;
  border-spacing: 0;
  font-size: 100%;
  font-family: inherit;
}

caption, th, td {
  text-align: left;
  vertical-align: top;
  font-weight: normal;
}

/* --------------------------------------------------
  5. Form
-------------------------------------------------- */
fieldset {
  border: none;
}

input, textarea, select, label {
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 0;
  padding-bottom: 0;
  font-size: 100%;
  font-family: inherit;
  vertical-align: middle;
}

label {
  cursor: pointer;
}

textarea {
  overflow: auto;
}

legend {

  display: none;
}

/* --------------------------------------------------
  6. Other
-------------------------------------------------- */
img {
  border: none;
  vertical-align: top;
}

object {
  vertical-align: middle;
  outline: none;
}

em, strong {
  font-weight: bold;
}

small {
  font-size: 100%;
}

abbr, acronym {
  border: none;
  font-variant: normal;
}

q:before, q:after {
  content: '';
}

address, caption, cite, code, dfn, var {
  font-weight: normal;
  font-style: normal;
}

code, pre {
  font-family: monospace;
}

sup {
  vertical-align: text-top;
}

sub {
  vertical-align: text-bottom;
}

hr {
  display: none;
}

table {
  font-size: inherit;
  font: 100%;
}

/* ------------------------------------------------------------
  7. For IE6/7
------------------------------------------------------------ */
/* for IE7: page zoom bug fix */
*:first-child + html body,
*:first-child + html br {
  letter-spacing: 0;
}

/**********************
 * clearfix
**********************/
.cf:before,
.cf:after {
    content: " ";
    display: table;
}

.cf:after {
    clear: both;
}

.cf {
    *zoom: 1;
}


/* ------------------------------------------------------------
  8. 汎用class
------------------------------------------------------------ */

/* float-------------------- */

.clear { 
	clear: both; 
	display: block;
}

.float_l { float: left; }
.float_r { float: right; }

/* text-align-------------------- */

.center { text-align: center; }
.right { text-align: right; }
.left { text-align: left; }

/* display-------------------- */

#body .none { display: none; }
.in_b { display: inline-block; }

.op a:hover img {
	opacity: 0.7;
	filter: alpha(opacity=60);
	-ms-filter: "alpha( opacity=60 )";
	background: #FFFFFF;
}

/* font-------------------- */
/* bace 13px; */
.font10 { font-size: 77%; }
.font11 { font-size: 85%; }
.font12 { font-size: 93%; }
.font14 { font-size: 108%; }
.font15 { font-size: 116%; }
.font16 { font-size: 123.1%; }
.font17 { font-size: 131%; }
.font18 { font-size: 138.5%; }
.font19 { font-size: 146.5%; }
.font20 { font-size: 153.9%; }
.font21 { font-size: 161.6%; }
.font22 { font-size: 167%; }
.font23 { font-size: 174%; }
.font24 { font-size: 182%; }
.font25 { font-size: 189%; }
.font26 { font-size: 197%; }
.fontb { font-weight: bold; }

/* bace 14px;
.font10 { font-size: 72%; }
.font11 { font-size: 79%; }
.font12 { font-size: 86%; }
.font13 { font-size: 93%; }
.font15 { font-size: 108%; }
.font16 { font-size: 115%; }
.font17 { font-size: 122%; }
.font18 { font-size: 129%; }
.font19 { font-size: 136%; }
.font20 { font-size: 143%; }
.font21 { font-size: 150%; }
.font22 { font-size: 158%; }
.font23 { font-size: 165%; }
.font24 { font-size: 172%; }
.font25 { font-size: 179%; }
.font26 { font-size: 186%; }
.fontb { font-weight: bold; }
*/

/* margin-------------------- */

.mt05{ margin-top: 5px; }
.mt10{ margin-top: 10px; }
.mt15{ margin-top: 15px; }
.mt20{ margin-top: 20px; }
.mt25{ margin-top: 25px; }
.mt30{ margin-top: 30px; }

.mr05{ margin-right: 5px; }
.mr10{ margin-right: 10px; }
.mr15{ margin-right: 15px; }
.mr20{ margin-right: 20px; }
.mr25{ margin-right: 25px; }
.mr30{ margin-right: 30px; }

.ml05{ margin-left: 5px; }
.ml10{ margin-left: 10px; }
.ml15{ margin-left: 15px; }
.ml20{ margin-left: 20px; }
.ml25{ margin-left: 25px; }
.ml30{ margin-left: 30px; }

.mb0 { margin-bottom: 0 !important; }
.mb05 {	margin-bottom: 5px !important; }
.mb10 {	margin-bottom: 10px !important; }
.mb15 {	margin-bottom: 15px !important; }
.mb20 {	margin-bottom: 20px !important; }
.mb25 {	margin-bottom: 25px !important; }
.mb30 {	margin-bottom: 30px !important; }
.mb35 { margin-bottom: 35px !important; }
.mb40 {	margin-bottom: 40px !important; }
.mb45 {	margin-bottom: 45px !important; }
.mb50 {	margin-bottom: 50px !important; }
.mb60 {	margin-bottom: 60px !important; }

.m_auto { margin: 0 auto; }

/* padding-------------------- */

.pb0 { padding-bottom: 0 !important; }
.pt05 {	padding-top: 5px !important; }
.pt10 {	padding-top: 10px !important; }
.pt15 {	padding-top: 15px !important; }
.pt20 {	padding-top: 20px !important; }
.pt30 {	padding-top: 30px !important; }

.pb05 {	padding-bottom: 5px !important; }
.pb10 {	padding-bottom: 10px !important; }
.pb15 {	padding-bottom: 15px !important; }
.pb20 {	padding-bottom: 20px !important; }
.pb30 {	padding-bottom: 30px !important; }

